@font-face {
    font-family: 'Verdana Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Verdana Pro Light'), url('VerdanaPro-Light.woff') format('woff');
}
@font-face {
    font-family: 'Verdana Pro Cond Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Verdana Pro Cond Bold'), url('VerdanaPro-CondBold.woff') format('woff');
}


@font-face {
    font-family: 'Verdana Pro Semi Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Verdana Pro Semi Bold'), url('VerdanaPro-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'Verdana Pro Cond Semi Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Verdana Pro Cond Semi Bold'), url('VerdanaPro-CondSemiBold.woff') format('woff');
}


@font-face {
    font-family: 'Verdana Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Verdana Pro Bold'), url('VerdanaPro-Bold.woff') format('woff');
}

body {
    font-family: "Yu Gothic", "Helvetica Neue", YuGothic, Helvetica, Verdana, Geneva, Meiryo, Tahoma, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 120;
    color: #444444;
    background-color: #ffffff;
    line-height: 1.75rem;
}

a {
    text-decoration: none;
    color: #444444;
}

#lbBack {
    background: #333333;
    opacity: 0.5;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;   
    height: 100%;
    z-index: 2;
}

#lb {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    padding-top: 5%;
    padding-bottom: 5%;
    text-align: center;
}

#lbImage {
    height: 90%;
}

header {
    display: block;
    margin-left: 7%;
    margin-right: 7%;
}

header div.imgContainer
{
    display: inline-block;
    width: 30%;
}

header img {
    width: 100%;
    padding-left: 2rem;
}

.pageRight {
    position: relative;
    right: 0;
} 

header nav  {
    font-weight: 600;
    font-size: 0.75rem;
    text-align: right;
    display: inline-block;
    width: 65%;
    letter-spacing: 0.5rem;
    margin: 1rem;
}

header nav a {
    text-decoration: none;
    color: #636363;
    margin-right: 0.5rem;
    padding: 0.4rem;
    padding-left: 0.6rem;
}

header nav a.selected {
    border: 1.5px solid #b8641f;
    border-radius: 0.2rem;
}

article {
    padding-bottom: 3rem;
    width: 90%;
    margin: auto;
}

ul {
    list-style-type: disc;
}

a:hover {
    text-decoration: none;
    color:  #b8641f;
}

.centreColumn {
    display: block;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

.centreColumn h1 {
    font-size: 1.2rem;
    font-weight: bolder;
    margin-top: 0.8rem;
    margin-bottom: 0.2rem;
}

.centreColumn img {
    width: 100%;
}

.centreColumn p {
    margin-bottom: 0.75rem;
}

.centreColumn ul {
    padding-left: 5rem;
}

.centred {
    text-align: center;
}

.feature {
    width: 100%;
    padding-bottom: 2rem;
}

.whitespace {
    padding: 1rem;
}



.spread {
    letter-spacing: 0.3rem;
}

.column {
    margin-left: 1rem;
    margin-right: 1rem;
    display: inline-block;
}

.banner {
    width: 100%;
    margin-top: 0.5rem;
    position: relative;
}

.banner img {
    width: 100%;
    display: block;
    z-index: 1;
}

.banner > div.blackBack {
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    animation-name: fadeInBox;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

@keyframes fadeInBox {
    0% { opacity: 0;}
    100% { opacity: 0.3;}
}

.hidden {
    opacity: 0;
}

.fadeInH1 {
    font-family: 'Verdana Pro Light';
    position: absolute;
    top: 30%;
    text-align: right;
    font-size: 4rem;
    color: #ffffff;
    z-index: 5;
    opacity: 1 !important;
    animation-name: fadeInHeading;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 4s;
}

.banner > div > h1.right
{
    right: 4rem;
}

.banner > div > h1.midRight {
    top: 40%;
    right: 4rem;
}

.banner > div > p {
    color: #ffffff;
    letter-spacing: 0.1rem;
    position: absolute;
    top: 45%;
    right: 1rem;
    width: 25%;
    animation-name: fadeInHeading;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 4s;
}

h1.lowLeft {
    top: 65%;
    left: 4rem;
    width: 25%;
    line-height: 4rem;
}

h1.lowRight {
    top: 80% !important;
}

@keyframes fadeInHeading {
    0% { opacity: 0;}
    100% { opacity: 1 !important;}
}

@supports (display: grid) {

    .grid3, .grid2, .grid3mid, .grid2offset {
        margin-top: 1rem;
        width: 100%;
        display: grid;
        grid-column-gap: 1rem;
    }

    .grid2 {
        grid-template-columns: repeat(2, 1fr);
        align-items: stretch;
    }

    .grid3 {
        grid-template-columns: 1fr 1fr 1.5fr;
        align-items: stretch;
    }

    .grid3mid {
        grid-template-columns: 1fr 1fr 1fr;
        align-items: stretch;
        height: 100%;
    }

    .grid2offset {
        grid-template-columns: 1fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .gridTall2 {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-row-gap: 1rem;
        align-items: stretch;
    }
}

@supports not (display: grid) {
    .grid3, .grid2 {
        margin-top: 1rem;
        width: 100%;
        display: flex;
    }

    .grid3 img, .grid2 img, .grid3mid img {
        object-fit: cover;
    }

    .grid3 img:not(:first-child), .grid2 img:not(:first-child) {
        padding-left: 1rem;
    }
}

.grid2 img, .grid3 img, .grid3mid img, .grid2offset img {
    width: 100%;
    max-height: 100%;
}

.duoImgL {
    display: inline-block;
    width: 49%;
    margin-right: 1%;
}

.duoImgL img .duoImgR img {
    width: 100%;
}


.duoImgR {
    display: inline-block;
    width: 49%;
    margin-left: 1%;
}

.soloImg {
    display: block;
    font-size:0;
    white-space:nowrap;
    width: 100%;
}

.soloImg img {
    display: inline-block;
    width: 100%;
}

footer {
    text-align: center;
}


@media ( max-width:1000px )
{
    header nav {
        letter-spacing: 0.1rem;
    }

    header nav a {
        margin-right: 0;
    }

    .sixty {
        width: 50%;
    }

    .forty {
        width: 48%;
    }
}


@media ( max-width: 850px )
{
    .banner > div > p {
        top: 15%;
        left: 2rem;
        width: 20%;
    }
}

@media ( max-width: 750px )
{
    header {
        display: block;
        width: 100%;
        margin: 0;
    }

    header div.imgContainer
    {
        width: 30%;
        display: inline-block;
    }

    header nav {
        width: 69%;
        display: inline-block;
        letter-spacing: 0.2rem;
        font-size: 0.9rem;
        text-align: center;
    }

    .boxRight {
        margin-right: 0;
        margin-left: -10%;
        text-align: right;
        padding-right: 2rem;
        width: 55%;
    }

    .right {
        text-align: right;
    }

    .duoImg {
        display: block;
        width: 100% !important;
        padding-left: 0.5rem;
        padding-top: 0.5rem;
    }

    .banner > div > h1 {
        padding-top: 15%;
        text-align: center;
        letter-spacing: 0.5rem;
        line-height: 2.5rem;
        font-size: 2rem;
        color: #ffffff;
        z-index: 5;
    }

    .banner > div > h1 {
        font-family: 'Verdana Pro Light';
        position: absolute;
        top: 30%;
        color: #ffffff;
        z-index: 5;
        opacity: 1 !important;
        animation-name: fadeInHeading;
        animation-iteration-count: 1;
        animation-timing-function: ease-in;
        animation-duration: 4s;
    }

    .banner > div > p {
        top: 10%;
        left: 2rem;
        width: 30%;
    }
   
    h1.lowLeft {
        top: 30% !important;
    }

    @supports (display: grid) {

        .grid3, .grid2, .grid2offset, .grid3mid, .gridTall2 {
            margin-top: 1rem;
            width: 100%;
            display: grid;
            grid-column-gap: 1rem;
            grid-template-columns: 100%;
            column-count: 1;
        }
        


        .gridTall2, .grid3mid {
            display: block;
        }

        .grid3 img, .grid2 img, .grid2offset img, .grid3mid img, .gridTall2 img  {
            padding-bottom: 1rem;
        }
    }
    
    @supports not (display: grid) {
        .grid3, .grid2, .grid2offset, .grid3mid, .gridTall2 {
            margin-top: 1rem;
            width: 100%;
            display: flex;
        }
    
        .grid3 img, .grid2 img, .grid2offset img, .grid3mid img, .gridTall2 img {
            object-fit: cover;
        }
    }
}

@media ( max-width: 550px) 
{
    header {
        width: 100%;
        margin: 0;
    }

    header nav {
        padding: 0;
        letter-spacing: 0.1rem;;
    }

    header nav a {
        margin: 0;
        padding: 0.2rem;
    }

    .splitRight {
        position: relative;
    }

    .banner > div > h1 {
        top: 5%;
        text-align: center;
        letter-spacing: 0.25rem;
        line-height: 2.5rem;
        font-size: 1.5rem;
    }   

    .banner > div > p {
        color: #636363;
        letter-spacing: 0.1rem;
        position: relative;
        width: 90%;
    }
}

@media ( max-width: 400px )
{
    header {
        display: block;
        width: 100%;
        margin: 0;
    }

    header div.imgContainer
    {
        width: 100%;
    }

    .imgContainer img 
    {
        width: 320px;
    }

    header nav {
        width: 100%;
        letter-spacing: 0rem;
    }
    
    header nav a {
        margin: 0;
        padding: 0.1rem;
    }
   
    
    .splitRight {
        position: relative;
    }

    
    .fifty {
        width: 100%;
        display: block;
        position: relative;
    }
}

